.page_content_header{
  font-family : sans-serif, Verdana; font-size : 20px; 
  margin: 5px;
  color : Black; 
  font-weight : bold;
 }
.page_content_content{
  font-family : sans-serif, Verdana; font-size : 16px; 
  margin-left: 5px;
  margin-right: 5px; 
  margin-top:10px; 
  text-align: justify; 
  color : #804000; 
  font-weight : bold;
 }
.page_content_bemutato{
  font-family : sans-serif, Verdana; 
  font-size : 18px; 
  margin-left: 5px;
  margin-right: 5px; 
  margin-top:10px; 
  text-align: justify; 
  color : Black; 
  font-weight : normal;
 }
.page_content_content_justify{
  font-family : sans-serif, Verdana; 
  font-size : 14px; 
  margin-left: 10px; 
  margin-right: 10px; 
  margin-top:10px; 
  text-align: justify; 
  color : Black; 
  font-weight : normal;
 }


A.topmenu_link:LINK, 
A.topmenu_link:VISITED {
 font-family : Verdana, sans-serif; 
 font-size : 15px; 
 margin-right : 25px; 
 color : White; 
 font-weight : bold; 
 text-decoration: none;
}
A.topmenu_link:HOVER, A.topmenu_link:ACTIVE {
 font-family : Verdana, sans-serif; 
 font-size : 15px; 
 margin-right : 25px; 
 color : #D1E620; 
 font-weight : bold; 
 text-decoration: none;
 }

 
{font-family : Verdana, sans-serif; font-size : 15px; margin-right : 25px; color : White; font-weight : bold; text-decoration: none;}
/* {font-family : sans-serif; Verdana, sans-serif; font-size : 15px; margin-right : 25px; color : #a05700; font-weight : bold; text-decoration: none;}
{font-family : sans-serif; Verdana, sans-serif; font-size : 15px; margin-right : 25px;  color : #c80101; font-weight : bold; text-decoration: none;}
*/








A.menu:LINK, A.menu:VISITED, a.menu:ACTIVE, A.menu:HOVER
{
	font-family : sans-serif, Verdana; 
	font-size : 13px; 
	margin-left: 25px;
	margin-right: 5px; 
	margin-top:15px; 
	color : Black; 
	font-weight : bold; 
	text-decoration: none;
}

.header{
	position: relative;
	width: 100%;
	height: 100%
}


.topmenu{
	position: relative;
	text-align: right;
	width: 600px;
	height: 30px;	
	top: 263px;
	left: 115px;
}




.jobboldali_menu {

	position: relative;
	width: 100%;
}

.footer {
	background: url(images/lablec.gif) no-repeat top center;
	padding: 49px;
}



	#TDTL {
/*		border-left:1px solid #ffffff;
		border-top:1px solid #ffffff;
		border-bottom:1px solid #d0d0d0;
		border-right:1px solid #d0d0d0;*/
		border: 1px solid #d0d0d0;
/*		border-bottom:1px solid #e0e0e0;*/
		cursor: normal;
	}
